Showing results 1 to 2 of 2

Thread: warlords battle cry 2!

  1. #1

    Default warlords battle cry 2!

    the game seems to work when I have the original 1.0 installed, but if I try to patch it, it realizes I am using an .iso and demands the CD......
    so anyone know whats up with this?

  2. #2

    Default

    I'm not sure what kind of protection the games uses - but if it#s Securom they could've patched it to securom 4.8x (like in Neverwinter Nights).
    In this case you need to redo the image using ******** 2 or Alcohol 120% using the DPM-Mode.

Bookmarks

Posting Rules

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •